=== modified file 'm4/pandora_canonical.m4'
--- m4/pandora_canonical.m4	2009-09-16 18:34:16 +0000
+++ m4/pandora_canonical.m4	2009-09-22 21:56:03 +0000
@@ -4,7 +4,7 @@
 dnl with or without modifications, as long as this notice is preserved.
 
 dnl Which version of the canonical setup we're using
-AC_DEFUN([PANDORA_CANONICAL_VERSION],[0.61])
+AC_DEFUN([PANDORA_CANONICAL_VERSION],[0.62])
 
 AC_DEFUN([PANDORA_FORCE_DEPEND_TRACKING],[
   dnl Force dependency tracking on for Sun Studio builds

=== added file 'm4/pandora_have_innodb.m4'
--- m4/pandora_have_innodb.m4	1970-01-01 00:00:00 +0000
+++ m4/pandora_have_innodb.m4	2009-09-22 21:56:03 +0000
@@ -0,0 +1,41 @@
+dnl  Copyright (C) 2009 Sun Microsystems
+dnl This file is free software; Sun Microsystems
+dnl gives unlimited permission to copy and/or distribute it,
+dnl with or without modifications, as long as this notice is preserved.
+
+AC_DEFUN([_PANDORA_SEARCH_LIBINNODB],[
+  AC_REQUIRE([AC_LIB_PREFIX])
+
+  dnl --------------------------------------------------------------------
+  dnl  Check for libinnodb
+  dnl --------------------------------------------------------------------
+
+  AC_ARG_ENABLE([libinnodb],
+    [AS_HELP_STRING([--disable-libinnodb],
+      [Build with libinnodb support @<:@default=on@:>@])],
+    [ac_enable_libinnodb="$enableval"],
+    [ac_enable_libinnodb="yes"])
+
+  AS_IF([test "x$ac_enable_libinnodb" = "xyes"],[
+    AC_LIB_HAVE_LINKFLAGS(innodb,,[
+      #include <embedded_innodb-1.0/innodb.h>
+    ],[
+      ib_u64_t
+      ib_api_version(void);
+    ])
+  ],[
+    ac_cv_libinnodb="no"
+  ])
+
+  AM_CONDITIONAL(HAVE_LIBINNODB, [test "x${ac_cv_libinnodb}" = "xyes"])
+])
+
+AC_DEFUN([PANDORA_HAVE_LIBINNODB],[
+  AC_REQUIRE([_PANDORA_SEARCH_LIBINNODB])
+])
+
+AC_DEFUN([PANDORA_REQUIRE_LIBINNODB],[
+  AC_REQUIRE([PANDORA_HAVE_LIBINNODB])
+  AS_IF([test "x${ac_cv_libinnodb}" = "xno"],
+      AC_MSG_ERROR([libinnodb is required for ${PACKAGE}]))
+])

=== modified file 'm4/pandora_have_protobuf.m4'
--- m4/pandora_have_protobuf.m4	2009-08-10 20:52:34 +0000
+++ m4/pandora_have_protobuf.m4	2009-09-22 21:56:03 +0000
@@ -3,7 +3,7 @@
 dnl   
 dnl pandora-build: A pedantic build system
 dnl Copyright (C) 2009 Sun Microsystems, Inc.
-dnl This file is free software; the Free Software Foundation
+dnl This file is free software; Sun Microsystems
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl

=== modified file 'm4/pandora_platform.m4'
--- m4/pandora_platform.m4	2009-09-14 18:03:11 +0000
+++ m4/pandora_platform.m4	2009-09-22 21:56:03 +0000
@@ -3,7 +3,7 @@
 dnl   
 dnl pandora-build: A pedantic build system
 dnl Copyright (C) 2009 Sun Microsystems, Inc.
-dnl This file is free software; the Free Software Foundation
+dnl This file is free software; Sun Microsystems
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl

=== modified file 'm4/pandora_pthread.m4'
--- m4/pandora_pthread.m4	2009-09-14 18:03:11 +0000
+++ m4/pandora_pthread.m4	2009-09-22 21:56:03 +0000
@@ -3,7 +3,7 @@
 dnl   
 dnl pandora-build: A pedantic build system
 dnl Copyright (C) 2009 Sun Microsystems, Inc.
-dnl This file is free software; the Free Software Foundation
+dnl This file is free software; Sun Microsystems
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl

=== modified file 'm4/pandora_swig.m4'
--- m4/pandora_swig.m4	2009-08-24 14:58:00 +0000
+++ m4/pandora_swig.m4	2009-09-22 21:56:03 +0000
@@ -3,7 +3,7 @@
 dnl   
 dnl pandora-build: A pedantic build system
 dnl Copyright (C) 2009 Sun Microsystems, Inc.
-dnl This file is free software; the Free Software Foundation
+dnl This file is free software; Sun Microsystem
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl

=== modified file 'm4/pandora_use_pipe.m4'
--- m4/pandora_use_pipe.m4	2009-08-10 06:09:21 +0000
+++ m4/pandora_use_pipe.m4	2009-09-22 21:56:03 +0000
@@ -3,7 +3,7 @@
 dnl   
 dnl pandora-build: A pedantic build system
 dnl Copyright (C) 2009 Sun Microsystems, Inc.
-dnl This file is free software; the Free Software Foundation
+dnl This file is free software; Sun Microsystem
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl

=== modified file 'm4/pandora_with_lua.m4'
--- m4/pandora_with_lua.m4	2009-08-24 14:58:00 +0000
+++ m4/pandora_with_lua.m4	2009-09-22 21:56:03 +0000
@@ -3,7 +3,7 @@
 dnl   
 dnl pandora-build: A pedantic build system
 dnl Copyright (C) 2009 Sun Microsystems, Inc.
-dnl This file is free software; the Free Software Foundation
+dnl This file is free software; Sun Microsystems
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl

=== modified file 'm4/pandora_with_perl.m4'
--- m4/pandora_with_perl.m4	2009-08-23 00:12:08 +0000
+++ m4/pandora_with_perl.m4	2009-09-22 21:56:03 +0000
@@ -3,7 +3,7 @@
 dnl   
 dnl pandora-build: A pedantic build system
 dnl Copyright (C) 2009 Sun Microsystems, Inc.
-dnl This file is free software; the Free Software Foundation
+dnl This file is free software; Sun Microsystems
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl

=== modified file 'm4/pandora_with_php.m4'
--- m4/pandora_with_php.m4	2009-07-26 06:44:13 +0000
+++ m4/pandora_with_php.m4	2009-09-22 21:56:03 +0000
@@ -3,7 +3,7 @@
 dnl   
 dnl pandora-build: A pedantic build system
 dnl Copyright (C) 2009 Sun Microsystems, Inc.
-dnl This file is free software; the Free Software Foundation
+dnl This file is free software; Sun Microsystems
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl

=== modified file 'm4/pandora_with_python.m4'
--- m4/pandora_with_python.m4	2009-07-26 06:44:13 +0000
+++ m4/pandora_with_python.m4	2009-09-22 21:56:03 +0000
@@ -3,7 +3,7 @@
 dnl   
 dnl pandora-build: A pedantic build system
 dnl Copyright (C) 2009 Sun Microsystems, Inc.
-dnl This file is free software; the Free Software Foundation
+dnl This file is free software; Sun Microsystems
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl

=== modified file 'm4/pandora_with_python3.m4'
--- m4/pandora_with_python3.m4	2009-08-24 14:58:00 +0000
+++ m4/pandora_with_python3.m4	2009-09-22 21:56:03 +0000
@@ -3,7 +3,7 @@
 dnl   
 dnl pandora-build: A pedantic build system
 dnl Copyright (C) 2009 Sun Microsystems, Inc.
-dnl This file is free software; the Free Software Foundation
+dnl This file is free software; Sun Microsystems
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl

=== modified file 'm4/pandora_with_r.m4'
--- m4/pandora_with_r.m4	2009-07-26 06:44:13 +0000
+++ m4/pandora_with_r.m4	2009-09-22 21:56:03 +0000
@@ -3,7 +3,7 @@
 dnl   
 dnl pandora-build: A pedantic build system
 dnl Copyright (C) 2009 Sun Microsystems, Inc.
-dnl This file is free software; the Free Software Foundation
+dnl This file is free software; Sun Microsystems
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl

=== modified file 'm4/pandora_with_ruby.m4'
--- m4/pandora_with_ruby.m4	2009-07-26 06:44:13 +0000
+++ m4/pandora_with_ruby.m4	2009-09-22 21:56:03 +0000
@@ -3,7 +3,7 @@
 dnl   
 dnl pandora-build: A pedantic build system
 dnl Copyright (C) 2009 Sun Microsystems, Inc.
-dnl This file is free software; the Free Software Foundation
+dnl This file is free software; Sun Microsystems
 dnl gives unlimited permission to copy and/or distribute it,
 dnl with or without modifications, as long as this notice is preserved.
 dnl

